
header .contenedor {
    width: 100%;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    padding: 25px 0;
    background: #333 !important;
}  
.nav_sec {
    position: absolute;
    width: 375px;
    top: 10px;
    z-index: 999;
    height: 18px;
    display: block;
}
.menuWide .nav_sec li {
    width: auto;
    margin-left: 15px;
    padding-right: 14px;
    border-right: 1px solid #fff;
}
.menuWide .nav_sec li {
    width: auto;
    margin-left: 15px;
    padding-right: 14px;
    border-right: 1px solid #fff;
}

.menuWide .nav_sec li.rel {
    width: auto;
    margin-left: 10px;
    padding-right: 11px !important;
}

.nav_sec li.rel {
    width: auto;
    margin-left: 10px;
    padding-right: 11px !important;
}
  .menuWide ul.nav_sec li {
    display: inline;
    float: left;
    height: 13px;
    line-height: 108%;
}
#spanish {
    z-index: 248;
    width: 30px;
    height: 20px;
}
#spanish {
    border-color: #000000;
    background: #333 url(../../wp_content/uploads/idioma/bt_espanol.jpg) no-repeat left top;
    display: inline-block;
    width: 35px;
}

#english {
    z-index: 249;
    width: 30px;
    height: 20px;
}
#english {
    border-color: #000000;
    background: #333 url(../../wp_content/uploads/idioma/bt_ingles.jpg) no-repeat left top;
    display: inline-block;
}
.nav_mobile{
    display: flex;
}
.navbar {
    padding-left: 90px; 
}
.navbar-brand {
    padding-top: 0; 
    padding-bottom: 0;
    margin-right: 3rem;
    font-size: 2.25rem;
    line-height: inherit;
    white-space: nowrap;
}
.bg-light {background-color: #ffffff !important;}
.btn {padding: .1rem .1rem;}
.form-control {padding: .1rem .1rem;}
.navbar-expand-lg .navbar-collapse {padding-right: 40px;}
.dropdown-menu {border: 0 ;}
.dropdown-divider {border-top: 0;}

.dropdown-item:focus, .dropdown-item:hover {background-color: #607d8b99;}

.menuWide .nav_sec li a {
    font-size: 16px;
    font-family: 'SourceSansProRegular';
    color: #fff;
    cursor: pointer;
    text-decoration: none;
}
/*lupa search*/
.form-inline .form-control {
    width: 60%;
}

.btn-outline-success {
    color: #fff; 
    border-color: #fff; 
}

.btn-outline-success:hover {
    color: #fff;
    background-color: #607d8b61;
    border-color: #fff; 
}

.btn-outline-success:not(:disabled):not(.disabled).active, .btn-outline-success:not(:disabled):not(.disabled):active, .show>.btn-outline-success.dropdown-toggle {
    color: #fff;
    background-color: #607d8b61;
    border-color: #fff; 
}

.btn-outline-success:not(:disabled):not(.disabled).active:focus, .btn-outline-success:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-success.dropdown-toggle:focus{
    box-shadow: 0 0 0 0.2rem rgba(158, 158, 158, 0.55);
}

.btn-outline-success.focus, .btn-outline-success:focus {
    box-shadow: 0 0 0 0.2rem rgba(158, 158, 158, 0.42);
}

.nav-item a hr:hover{
    height: 2px;
  background-color: black;
}

a.lineatop {
  position: relative;
  overflow: hidden;
}

a.lineatop:before{
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 3px;
  background: #333;
  transition: left .8s;
}

a.lineatop:hover:before {
  left: 0;
}

/*menu*/
.navbar {padding-left: 0px;}
.navbar-brand {margin-right: 3rem;}
.navbar-brand {margin-right: 0px;margin-left: 8px;}




@media screen and (max-width: 320px){  .navbar {padding-left: 20px;}}
@media (max-width: 480px){
    .navbar {padding-left: 40px;}
    .nav_sec {
        position: absolute;
        width: 100%;
        top: 10px;
        z-index: 999;
        height: 18px;
        display: block;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #spanish {width: 35px;}
}
@media (max-width: 768px){
    .navbar {padding-left: 40px;}
    .nav_sec {
        position: absolute;
        width: 100%;
        top: 10px;
        z-index: 999;
        height: 18px;
        display: block;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #spanish {width: 35px;}
}


@media (min-width: 320px){
    .menuWide .nav_sec li {
        width: auto;
        margin-left: 0;
        padding-right: 14px;
        border-right: 0;
    }
    .menuWide .nav_sec li.rel {margin-left: 5px;}
    .menuWide .nav_sec li.noticias_one {display: none;}
    .item.noticias_two {display:initial;}
    .navbar {padding-left: 0px;}
    .navbar-expand-lg .navbar-collapse {margin-left:20px;}
}

@media (min-width: 480px){
    .menuWide .nav_sec li.noticias_one {display: initial;}
    .item.noticias_two {display: none;}
    .menuWide .nav_sec li {
        width: auto;
        margin-left: 15px;
        padding-right: 14px;
        border-right: 1px solid #fff;
    }

}
@media screen and (min-width: 768px){
    header {
        box-shadow: none;
        border-top: none;
        background: white;
    }
    .menuWide > ul, .menuWide > ul li {
        display: block;
        list-style: none;
        padding: 0;
    }   
    .menuWide ul.nav_sec li a {padding: 0;} 
    .menuWide ul.nav_sec {width: auto;right: 3%;}
    
}
@media (min-width: 992px){
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0.8rem;
        padding-left: 0.8rem;
    }   
}
@media (min-width: 991px){
    .item.noticias_two {display: none;}
    .navbar {padding-left: 20px;}
    .navbar-brand {margin-right: 1rem;}
    .navbar-expand-lg .navbar-collapse {padding-right: 0px;}
}

@media screen and (min-width: 1024px){
   .menuWide li a {
    text-align: center;
    padding: 0 3px;
    margin-bottom: 0;
    line-height: 100%;
    } 
    .menuWide {width: 100%;}
    .menuWide ul.nav_sec {width: auto;right: 3%;}
    .navbar { padding-left: 90px;}
    .navbar-brand {margin-right: 3rem;}
    .navbar-expand-lg .navbar-collapse {padding-right: 40px;}
}
